
<template>
  <div class="rooms-list">
    <room-item></room-item>
  </div>
</template>

<script>
import RoomItem from "./RoomItem";
export default {
  name: "RoomList",
  components: {
    "room-item": RoomItem
  }
};
</script>

<style lang="">
.rooms-list {
  width: 80vw;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(270px, 1fr));
  grid-row-gap: 2rem;
  grid-column-gap: 40px;
}
</style>